Bug 221533

Summary: Update sRGB <-> XYZ conversion matrix values to match values in latest spec
Product: WebKit Reporter: Sam Weinig <sam>
Component: New BugsAssignee: Sam Weinig <sam>
Status: RESOLVED FIXED    
Severity: Normal CC: achristensen, darin, simon.fraser, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
ews-feeder: commit-queue-
Patch none

Description Sam Weinig 2021-02-07 15:16:43 PST
Update sRGB <-> XYZ conversion matrix values to match values in latest spec
Comment 1 Sam Weinig 2021-02-07 15:19:33 PST Comment hidden (obsolete)
Comment 2 Sam Weinig 2021-02-07 18:44:55 PST
Created attachment 419551 [details]
Patch
Comment 3 EWS 2021-02-08 09:37:18 PST
Committed r272498: <https://commits.webkit.org/r272498>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 419551 [details].
Comment 4 Radar WebKit Bug Importer 2021-02-10 14:35:14 PST
<rdar://problem/74206729>